/* CSS Document */
/*
--------------------------------
MENU
--------------------------------
*/
#menu{
font-size:12px;
height:65px;
font-family:Times New Roman, Times, serif;
font-weight:bold;
}
#menu a{
text-decoration:none;
}
#menu .boton_on a{
color:#4c0c20;
text-decoration:none;
}
#menu .boton_on , #menu .boton_off_hover{
float:left;
height:65px;
}
#menu .boton_on .b1, #menu .boton_off_hover .b1{
float:left;
font-size:0px;
width:0px;
height:0px;
}
#menu .boton_on .b2, #menu .boton_off_hover .b2{
color:#4c0c20;
padding:0px;
margin:0px;
float:left;
height:65px;
width:183px;
}
#menu .boton_off_hover .b2{
	background-image:url(../img/menu/b2_off_hover.jpg);
}
#menu .boton_off_hover a{
	color:#CCCCCC;
	text-decoration:none;
}
#menu .boton_on .b2{
	background-image:url(../img/menu/b2_on.jpg);
}
#menu .boton_on .b3, #menu .boton_off_hover .b3 {
width:0px;
float:left;
height:0px;
}
#menu .boton_off{
margin:0px 0px 0px 0px;
float:left;
height:65px;
}
#menu .boton_off a{
color:#000000;
text-decoration:none;
}
#menu .boton_off .b1{
font-size:0px;
width:0px;
float:left;
height:0px;
}
#menu .boton_off .b2{
color:#333333;
padding:0px;
background-image:url(../img/menu/b2_off.jpg);
float:left;
height:65px;
width:183px;
}
#menu .boton_off .b3 {
width:0px;
float:left;
height:0px;
}
#menu .texto{
	padding:30px 30px 10px 30px;
	text-align:center;
}
